# Virtual cash decrease events

Virtual cash decrease events

Endpoint: POST Virtual cash decrease events
Version: 1.97.0

## Request fields (application/json):

  - `id` (string, required)
    Event unique identifier

  - `created_at` (string, required)
    Date and time when the event was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `type` (string, required)
    Event type
    Enum: "VIRTUAL_CASH_DECREASE.ISSUED", "VIRTUAL_CASH_DECREASE.CONFIRMED", "VIRTUAL_CASH_DECREASE.QUEUED", "VIRTUAL_CASH_DECREASE.CANCELLED"

  - `object` (object, required)

  - `object.id` (string, required)
    Virtual cash unique identifier

  - `object.account_group_id` (string, required)
    Account group unique identifier.

  - `object.amount` (string, required)

  - `object.currency` (string, required)
    Alphabetic three-letter [ISO 4217](https://www.iso.org/iso-4217-currency-codes.html) currency code.
* EUR - Euro
    Enum: "EUR", "GBP"

  - `object.status` (string, required)
    Status of the virtual cash
* ISSUED - Virtual cash decrease is created.
* CONFIRMED - Virtual cash decrease was successfully processed.
* QUEUED - Virtual cash decrease was queued.
* CANCELLED - Virtual cash decrease was cancelled.
    Enum: "ISSUED", "CONFIRMED", "QUEUED", "CANCELLED"

  - `object.created_at` (string, required)
    Date and time when the resource was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `object.updated_at` (string, required)
    Date and time when the resource was last updated. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `webhook_id` (string, required)
    Webhook unique identifier.


## Response 200 fields
